﻿@using Talox.Api.Models.AccountViewModels
<div class="login_wrapper">  
    <div class="login-card">
        <h1>@ViewData["Title"]</h1>
        <div style="text-align:center;">
            <h3>@ViewData["Message"]</h3>
        </div>
        <hr />
        <div class="login-help">
            <a href="mailto:info@talox.com?subject=Contact us Inquiry">Contact us</a>
            <br><br><br>
            <a href="https://www.talox.com" style="opacity:1;">
                <img src="~/img/talox.jpg" width=100px;>
            </a>
        </div>
    </div>
</div>
